
Smart Proxy - Bug #13536

DNS provider dnscmf: PTR's are currently noop

02/03/2016 07:18 AM - Daniel Helgenberger

Status: Closed   

Priority: Normal   

Assignee: Daniel Helgenberger   

Category: DNS   

Target version: 1.12.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/379

  

Description

Currently, PTRs are non operational since there is no method to find the correct reverse zone. Since #13421 fixes the issue by

introduces this method I would fix this one PR#369 is merged.

Related issues:

Related to Smart Proxy - Feature #4025: PTR support in dnscmd provider Resolved 01/15/2014

Associated revisions

Revision 450e0b69 - 02/25/2016 08:27 AM - Daniel Helgenberger 

Fixes #13536 - working ptr's for dnscmd

History

#1 - 02/16/2016 05:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/smart-proxy/pull/379 added

#2 - 02/19/2016 09:13 AM - Anonymous

- Related to Feature #4025: PTR support in dnscmd provider added

#3 - 02/25/2016 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 450e0b694ead84961db9c1ffd4256919423484f6.

#4 - 02/29/2016 05:41 AM - Dominic Cleal

- translation missing: en.field_release set to 136

#5 - 03/01/2016 06:26 PM - Daniel Helgenberger

Dominic, since you set release to 1.12 - a reminder: PR379 also fixed a regression introduced in #13421, witch is targeted for 1.11. Shall I open a ref?

#6 - 03/02/2016 03:16 AM - Dominic Cleal

Ah, yes please - either a new ticket or refs against #13421.
